Bug 823335 - Dropdown dialog box masks lower boxes/options
Dropdown dialog box masks lower boxes/options
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
All Linux
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 19:57 EDT by Ronald Pacheco
Modified: 2013-06-23 21:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-16 20:55:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Pacheco 2012-05-20 19:57:50 EDT
Description of problem:

When electing to expand a search query, the resultant dialog boxes mask underlying options, making it difficult to create advanced queries.

Version-Release number of selected component (if applicable):


How reproducible:

Easy.

Steps to Reproduce:
1. create or edit an existing search
2.select Detailed Bug Information to expand the query options 
3.
  
Actual results:
Detailed bug information masks underlying options

Expected results:

All options visible 

Additional info:
Comment 1 yawei Li 2012-07-09 02:09:10 EDT
would you please provide which options you need are not in the option list?
Comment 2 Simon Green 2012-12-16 20:55:21 EST
(In reply to comment #0)
> Steps to Reproduce:
> 1. create or edit an existing search
> 2.select Detailed Bug Information to expand the query options 
>   
> Actual results:
> Detailed bug information masks underlying options

Closing as there has been no response to Yawei's e-mail from five month ago.

If you are still having this issue, can you please provide a screenshot of what you are seeing? And also the complete browser version (which you can get by typing "about:" in your browser window).

It is working as expected for me (Chrome 23.0.1271.95)

  -- simon

Note You need to log in before you can comment on or make changes to this bug.